/*
Theme Name: erdkreisvideo
Theme URI: http://mpcreation.net
Description: Child theme for the Blaszok Theme
Author: massivePixelCreation
Author URI: http://mpcreation.net
Template: blaszok
Version: 1.1
*/

/*#mpcth_footer_copyrights_wrap #mpcth_footer_copyrights { vertical-align: top; }*/

/* search */
body.woocommerce-page #mpcth_page_header_content #mpcth_search {
  display: none !important;
}

.dgwt-wcas-search-wrapp {
  margin-left: 20px !important;
}

.single-product .dgwt-wcas-search-wrapp {
  max-width: 630px;
}
.archive .dgwt-wcas-search-wrapp {
  max-width: 673px;
}
@media (min-width: 980px) {
  .single-product .dgwt-wcas-search-wrapp {
    max-width: 363px;
  }
  .archive .dgwt-wcas-search-wrapp {
    max-width: 623px;
  }
}
@media (min-width: 1200px) {
  .single-product .dgwt-wcas-search-wrapp {
    max-width: 483px;
  }
  .archive .dgwt-wcas-search-wrapp {
    max-width: 805px;
  }
}

.dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type='search'].dgwt-wcas-search-input {
  height: auto;
}
.dgwt-wcas-no-submit .dgwt-wcas-ico-loupe {
  width: 20px;
}

/* form-edit-address */
.form-edit-address-buttons {
  text-align: right;
}
.woocommerce-account #mpcth_page_wrap #mpcth_content .form-edit-address-buttons .button-goto-shop {
  margin-right: 2em;
}
.woocommerce-account #mpcth_page_wrap #mpcth_content .form-edit-address-buttons .button-edit-address {
  float: none;
  color: white;
  background-color: #1e73be;
}

/* my-address */
.button-address-wrapper {
  /* text-align: right; */
  margin-bottom: 2em;
}

.button-highlight {
  color: white !important;
  background-color: #1e73be !important;
}
.delivery-annotation {
  margin: 0 0 0 1em;
  float: right;
}

#mpcth_page_wrap #mpcth_main #mpcth_content_wrap .wpb_row {
  margin-bottom: 1.5em;
}

.vc_row.ek-product {
  padding: 0.25em;
  border: 1px solid #ddd;
  background-color: white;
  margin: 0 20px;
  display: flex;
  flex-wrap: wrap;
}

.ek-product:hover {
  border: 1px solid #1e73be;
  -webkit-box-shadow: 0px 4px 11px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 4px 11px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 4px 11px 0px rgba(0, 0, 0, 0.3);
}

@media (min-width: 768px) {
  .ek-col-sm-4 {
    margin: 0.25em;
    flex-grow: 1;
    width: 31%;
  }
  .ek-col-sm-3 {
    margin: 0.25em;
    flex-grow: 1;
    width: 20%;
  }
  .ek-col-sm-6 {
    margin: 0.25em;
    flex-grow: 2;
    width: 20%;
  }
}

.role-neue_registrierung .ek-product-cart {
  display: none;
}

.products .ywcrbp_regular_price del,
.ywcrbp_regular_price del,
.woocommerce-page.single-product #mpcth_page_wrap #mpcth_content > .product .summary .price del {
  text-decoration: none;
}

.ek-product-image {
  position: relative;
  text-align: center;
}
#mpcth_main .ek-product-image > a > img {
  max-width: 150px;
}

.ek-product-title-wrapper,
.ek-product-body-wrapper {
  margin-left: 0.75em;
}

#mpcth_page_wrap a.avgrund-btn div button {
  width: 180px;
}
.woocommerce-page #mpcth_page_wrap a.button {
  padding: 0.5em;
}

.woocommerce-page #mpcth_page_wrap a.button-small,
.woocommerce-page #mpcth_page_wrap a.compare {
  font-size: 0.8em;
  padding: 0.25em 0.4em;
  border-radius: 1px;
  width: 105px;
  text-align: center;
  margin-bottom: 0;
}

#mpcth_page_wrap .mpcth-shop-columns-3 .products .product.compare-button {
  float: none;
  display: inline-block;
  margin: 0.15em 9px 0 0;
  padding: 0;
}

/* .woocommerce-page #mpcth_page_wrap a.button-product {
    margin-bottom: 1em;
} */
.woocommerce-wishlist #mpcth_page_wrap #mpcth_content .wishlist_table .ywcrbp_your_price {
  display: block;
}
.woocommerce-page #mpcth_page_wrap a.button-wishlist {
  margin-bottom: 1em;
}
.yith-wcwl-add-to-wishlist {
  display: block;
  margin-top: 0.15em;
  text-align: left;
}
@media (min-width: 1200px) {
  .yith-wcwl-add-to-wishlist {
    display: inline-block;
    text-align: center;
  }
}

.woocommerce-page.single-product #mpcth_page_wrap #mpcth_content > .product .summary .yith-wcwl-add-to-wishlist a {
  font-size: 0.8em;
  padding: 0.25em 0;
  width: 105px;
  margin-right: 1em;
}
.woocommerce-page.single-product #mpcth_page_wrap #mpcth_content > .product .summary .yith-wcwl-add-to-wishlist a > i {
  display: none;
}

.woocommerce-page #mpcth_page_wrap a.add_to_cart_button {
  color: white;
  background-color: #1e73be;
  margin-top: 1em;
  margin-bottom: 1em;
}
/* .woocommerce-page #mpcth_page_wrap .cross-selling-title a.add_to_cart_button {
    margin:-1.5em 0 1em;
} */
.ywcrbp_your_price {
  color: #1e73be;
  font-size: 1.5em;
}
.ywcrbp_your_price .woocommerce-Price-amount {
  color: #1e73be;
}
.no-price-info {
  color: #1e73be;
  font-weight: 700;
  font-size: 1em;
}
.custom-brands img {
  width: 100px;
}

.brand-on-single-page {
  position: absolute;
  top: -10px;
  right: 0;
}
.single-product-title-wrapper {
  position: relative;
}
#mpcth_main .brand-on-single-page .custom-brands img {
  position: relative;
  top: 13px;
  width: 100px;
  height: auto;
}

.woocommerce-page #mpcth_page_wrap #mpcth_content .woocommerce-breadcrumb {
  display: block;
  padding-left: 20px;
}

.badges {
  position: absolute;
  top: -20px;
  left: 10px;
}
.single-product .badges {
  position: absolute;
  top: 40px;
  left: 50px;
}

.badge {
  display: inline-block;
  margin-left: 5px;
  color: white;
  text-transform: uppercase;
  font-size: 9px;
  font-weight: bold;
  line-height: 175%;
  padding: 0 0.5em;
  border: 1px solid #ccc;
  border-radius: 1px;
}
.badge:first-child {
  margin-left: 0;
}
.badge-on-sale:before {
  content: 'Angebot';
}
.badge-on-sale {
  background-color: rgb(138, 31, 31);
}
.badge-new:before {
  content: 'NEU';
}
.badge-new {
  background-color: rgb(80, 48, 99);
}
.badge-topseller:before {
  content: 'Top';
}
.badge-topseller {
  background-color: #48742e;
}
.badge-on-endOfLife:before {
  content: 'End of life';
}
.badge-on-endOfLife {
  background-color: rgb(138, 31, 31);
}
.outofstock .badge-in-stock {
  display: none;
}

/* .woocommerce div.product .woocommerce-tabs {
    padding: 0 20px;
} */

.cross-selling-wrapper {
  background-color: white;
  padding: 10px 10px 0 10px;
  border: 1px solid transparent;
  border-bottom: 1px solid #ddd;
  min-height: 120px;
}
.cross-selling-wrapper:hover {
  cursor: pointer;
  border: 1px solid #1e73be;
  -webkit-box-shadow: 0px 4px 11px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 4px 11px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 4px 11px 0px rgba(0, 0, 0, 0.3);
}
.cross-selling-image {
  float: left;
  max-width: 110px;
}
.cross-selling-image img {
  width: 100px;
}
.cross-selling-title {
  margin-left: 120px;
}
.cross-selling-price > .ywcrpb_discount {
  display: none;
}
.cross-selling-price .ywcrbp_your_price {
  margin: 0.5em 0;
}
.cross-selling-sku {
  display: block;
  /* color: rgb(153, 153, 153);  */
}
/* .cross-selling-copy{
     color: rgb(153, 153, 153); 
 }  */
.header-wrapper {
  display: flex;
  flex-wrap: wrap;
  border: 1px solid #ddd;
  background-color: white;
  margin: 0 20px;
  padding: 1.25em 0;
}
.header-wrapper:hover {
  border: 1px solid #1e73be;
  -webkit-box-shadow: 0px 4px 11px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 4px 11px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 4px 11px 0px rgba(0, 0, 0, 0.3);
}
.woocommerce-page.single-product #mpcth_page_wrap #mpcth_content .upsells.products {
  width: auto;
}
#mpcth_content .upsells.products section {
  display: flex;
  flex-wrap: wrap;
}
.upselling-wrapper {
  max-width: 180px;
}
@media (min-width: 768px) {
  .upselling-wrapper {
    margin: 1.5em 0.25em;
    /* border-bottom: 1px solid #ddd; */
    flex-grow: 1;
    width: 50%;
  }
}
#mpcth_main .upselling-image > img {
  height: 100px;
  width: auto;
  margin: auto;
}
.upselling-title {
  text-align: center;
  font-size: 0.9em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.woocommerce-page.single-product #mpcth_page_wrap #mpcth_content > .product .summary {
  text-transform: none;
}
.woocommerce-page.single-product #mpcth_page_wrap #mpcth_content > .product .woocommerce-tabs .tabs {
  margin-bottom: 0.5em;
}
.woocommerce-page.single-product #mpcth_page_wrap #mpcth_content > .product .woocommerce-tabs .shop_attributes {
  border-top-color: transparent;
}

.woocommerce-page.single-product #mpcth_page_wrap #mpcth_content > .product .summary .product-price {
  margin: 2em 0 1em 0;
}
.woocommerce-page.single-product #mpcth_page_wrap #mpcth_content > .product .summary .mpcth-post-title {
  margin-bottom: 1em;
}
.woocommerce-page.single-product #mpcth_page_wrap #mpcth_content > .product .summary .cart {
  margin-bottom: 2em;
}
/* Lieferzeit */
.product p.wc-gzd-additional-info {
  margin-bottom: 1.5em;
}
.cross-selling-title p.wc-gzd-additional-info {
  margin: 0;
}
.cross-selling-title p.shipping-costs-info {
  margin: 1em 0 -0.5em;
}

.link-prod-downloads {
  display: block;
}
.link-icon-pdf {
  padding-left: 27px;
  background: url('../assets/images/icon-pdf.png') 0 0 no-repeat;
  margin: 1em 0;
}

.cq-flipbox-front,
.cq-flipbox-back,
.cq-flipbox-left,
.cq-flipbox-right {
  border-radius: 1px !important;
}

/* CART */
.woocommerce-cart #mpcth_page_wrap .cart .quantity {
  display: inline-block;
}
.button-cart-refresh-wrapper {
  float: right;
  margin-left: -40px;
}

.woocommerce-cart #mpcth_page_wrap .mpcth-page-content > .woocommerce > form .button-back-to-shop {
  margin-top: 4em;
}

#order_payment_heading {
  display: none;
}

#mpcth_page_wrap .woocommerce .shop_table,
.woocommerce-page #mpcth_page_wrap .shop_table {
  padding: 1em;
}
.header-additional-info {
  margin-top: 1.5em;
}

.woocommerce-checkout .shop_table td .product-quantity {
  border: 1px solid #999;
  color: #999;
  font-weight: 500;
  padding: 2px 4px 3px;
  line-height: 100%;
  font-size: 12px;
  display: inherit;
  white-space: nowrap;
}

.woocommerce-checkout .shop_table td .delivery-time-info {
  font-size: 10px;
  color: #999999;
}
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table .product-sku,
.woocommerce table.shop_table .product-price,
.woocommerce table.shop_table .product-quantity,
.woocommerce table.shop_table .product-remove,
.woocommerce table.shop_table .product-thumbnail,
.woocommerce table.shop_table .product-subtotal,
.woocommerce table.shop_table .product-total {
  vertical-align: top;
  white-space: nowrap;
}

.woocommerce-checkout #mpcth_page_wrap #mpcth_content .shop_table tfoot th,
.woocommerce-checkout #mpcth_page_wrap #mpcth_content .shop_table tfoot td {
  width: 40%;
}

.woocommerce-checkout #mpcth_page_wrap #mpcth_content .address-wrap {
  width: 60%;
}
.woocommerce-checkout #mpcth_page_wrap #mpcth_content .order-wrap {
  width: 40%;
}

label[for='admin_bar_front'] {
  display: none;
}

/* quick fix for layout bug */
@media (min-width: 980px) {
  .archive #mpcth_page_wrap #mpcth_main #mpcth_content_wrap {
    float: right;
    width: 75%;
    border-left: 1px solid #eeeeee;
  }
}

#mpcth_sidebar {
  float: left;
  border-right: 1px solid #eeeeee;
  margin-right: -2px;
}

#mpcth_menu .cta-shop > a {
  color: white !important;
  padding: 10px;
  background-color: #1e73be;
}

#cn-close-notice {
  opacity: 1;
}

.cn-close-icon:before,
.cn-close-icon:after {
  background-color: white;
}

.woocommerce-tabs {
  margin-top: 2em;
}

.woocommerce-tabs > .tabs > li > a {
  font-size: 13px;
}

#tab-product_safety h3 {
  font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 700;
  margin: 1em 0 0.25em;
}

#tab-product_safety h4 {
  font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 700;
  margin: 1em 0 0.25em;
}

#tab-product_safety p {
  margin: 0 0 1.5em;
}
